@charset "utf-8";

:root {
	--pcp: / 1205 * 100%;
	--pcv: / 1205 * 100vw;
	
	--spp: / 375 * 100%;
	--spv: / 375 * 100vw;
}

.header-shadow {
	box-shadow: none;
	position: static;
}
#main-cont {
	position: static;
}
footer {
	position: relative;
	z-index: 40;
}

@media print, screen and (min-width:741px) {
	.box1005 {
		max-width: 1005px;
		margin: 0 auto;
		position: relative;
	}
	.pc-none {
		display: none !important;
	}
}

@media screen and (max-width:740px) {
	.box-sp337 {
		width: calc(337 var(--spp));
		margin: 0 auto;
		position: relative;
	}
	.sp-none {
		display: none !important;
	}
	
	#sitemap-area {
		background: #fff;
	}
}

/* -------------------------------------------------
	font
------------------------------------------------- */

@font-face {
	font-family: 'Roboto';
	font-weight: 700;
	font-style: normal;
	src: url('../font/Roboto/static/Roboto-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'Roboto';
	font-weight: 900;
	font-style: normal;
	src: url('../font/Roboto/static/Roboto-Black.ttf') format('truetype');
}

@font-face { /* 「Q&A」ページのQ,Aで使用 */
	font-family: 'Raleway';
	font-weight: 700;
	font-style: normal;
	src: url('../font/Raleway/static/Raleway-Bold.ttf') format('truetype');
}

@font-face { /* 「about」ページの数字で使用 */
	font-family: 'Bebas Neue';
	font-weight: 400;
	font-style: normal;
	src: url('../font/Bebas_Neue/BebasNeue-Regular.ttf') format('truetype');
}

/* -------------------------------------------------
	#newgraduate-topnavi (新卒採用ページ用ナビ・帯)
------------------------------------------------- */

.newgraduate-topnavi-space {
	height: 61px;
}

#newgraduate-topnavi-first {
	width: 100%;
	height: 61px;
	background-color: #41ac9d;
	border-bottom: solid 3px #b6b6b6;
	box-sizing: border-box;
	position: fixed;
	top: 85px;
	left: 0;
	z-index: 100;
}
#newgraduate-topnavi-first::before {
	width: 100%;
	height: 2px;
	display: block;
	content: "";
	position: absolute;
	left: 0;
	top: -1px;
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.5);
}
#newgraduate-topnavi-first .inner {
	max-width: 1000px;
	height: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#newgraduate-topnavi-first .headline {
	margin-left: 1%;
}
#newgraduate-topnavi-first .headline a {
	padding-top: 4px;
	padding-right: 38px;
	font-size: 22px;
	color: #fff;
	line-height: 1;
	display: inline-block;
	background: url("../../../../shared/img/arrow_005.png") no-repeat right 2px;
}

#newgraduate-topnavi-first button {
	margin-right: 1%;
	display: flex;
	align-items: center;
	background: transparent;
	border: none;
	cursor: pointer;
	position: relative;
}
#newgraduate-topnavi-first button .text {
	font-size: 15px;
	line-height: 1;
	color: #fff;
	white-space: nowrap;
	display: inline-block;
	margin-right: 20px;
}
#newgraduate-topnavi-first button .text span {
	font-size: 15px;
	vertical-align: baseline;
}
#newgraduate-topnavi-first button .close {
	width: 27px;
	position: absolute;
	right: 5px;
	top: 50%;
	transform: translateY(-50%);
}
#newgraduate-topnavi-first button.on .menu,
#newgraduate-topnavi-first button:not(.on) .close {
	opacity: 0;
}

@media screen and (max-width:740px) {
	.newgraduate-topnavi-space {
		height: 47px;
	}

	#newgraduate-topnavi-first {
		height: 47px;
		border-bottom: none;
		top: 62px;
	}
	#newgraduate-topnavi-first .headline {
		margin-left: calc(20 var(--spp));
	}
	#newgraduate-topnavi-first .headline a {
		padding-top: 4px;
		padding-right: 0;
		font-size: 18px;
		background: none;
	}

	#newgraduate-topnavi-first button {
		margin-right: calc(20 var(--spp));
	}
	#newgraduate-topnavi-first button .text {
		margin-right: 10px;
	}
	#newgraduate-topnavi-first button .sp-btn {
		width: 19px;
	}
	#newgraduate-topnavi-first button.on .sp-btn {
		transform: rotateX(180deg);
	}
}

/* -------------------------------------------------
	#newgraduate-topnavi (新卒採用ページ用ナビ・メニュー一覧)
------------------------------------------------- */

#newgraduate-topnavi {
	width: 100%;
	padding: 40px 0 45px;
	background: #D8FFF1;
	position: fixed;
	top: 146px;
	left: 0;
	z-index: 100;
	display: none;
}

#newgraduate-topnavi .headline {
	margin-bottom: 34px;
	border-bottom: solid 1px #707070;
}
#newgraduate-topnavi .headline a {
	padding: 0 0 14px 24px;
	display: inline-block;
	color: #333;
	line-height: 1;
	font-size: 18px;
	font-weight: bold;
	background: url("../img/arrow_01.svg") no-repeat 9px 0.1em / 7px auto;
}

#newgraduate-topnavi .cate {
	margin-bottom: 20px;
	font-family: 'Roboto';
	font-weight: 700;
	font-size: 22px;
	color: #737090;
	line-height: 1;
}
#newgraduate-topnavi .cate::after {
	width: 31px;
	height: 5px;
	margin-left: 9px;
	content: "";
	display: inline-block;
	background: #737090;
	vertical-align: 0.1em;
}

#newgraduate-topnavi ul li .text {
	padding-left: 15px;
	display: inline-block;
	font-size: 16px;
	line-height: 2;
	color: #9B9B9B;
	background: url("../img/arrow_01.svg") no-repeat left 0.6em / 7px auto;
}
#newgraduate-topnavi ul li a.text {
	color: #333;
}

@media print, screen and (min-width:741px) {
	#newgraduate-topnavi .col3 {
		display: flex;
	}
	#newgraduate-topnavi .col3 .col:nth-child(1) {
		margin-left: 27px;
	}
	#newgraduate-topnavi .col3 .col:nth-child(2) {
		margin-left: 105px;
	}
	#newgraduate-topnavi .col3 .col:nth-child(3) {
		margin-left: 150px;
	}
	
	#newgraduate-topnavi ul li a.text:hover {
		text-decoration: underline;
	}
}

@media print, screen and (min-width:741px) and (max-width:900px) {
	#newgraduate-topnavi .col3 {
		gap: 0 40px;
	}
	#newgraduate-topnavi .col3 .col:nth-child(1) {
		margin-left: 24px;
	}
	#newgraduate-topnavi .col3 .col:nth-child(2),
	#newgraduate-topnavi .col3 .col:nth-child(3) {
		margin-left: 0;
	}
}

@media screen and (max-width:740px) {
	#newgraduate-topnavi {
		height: calc(100vh - 109px);
		padding: 22px 0 38px;
		top: 109px;
		overflow: auto;
		box-sizing: border-box;
	}

	#newgraduate-topnavi .headline {
		margin-bottom: 19px;
	}
	#newgraduate-topnavi .headline a {
		padding: 0 0 18px 35px;
		background-position: 20px 0.1em;
		font-size: 16px;
	}

	#newgraduate-topnavi .col + .col {
		margin-top: 12px;
	}
	
	#newgraduate-topnavi .cate {
		margin: 0 0 10px 24px;
		font-size: 22px;
	}
	#newgraduate-topnavi .cate::after {
		vertical-align: 0.2em;
	}

	#newgraduate-topnavi ul li .text {
		margin-left: 52px;
		font-size: 16px;
	}
	#newgraduate-topnavi ul li a.text {
		font-weight: bold;
	}
}

/* -------------------------------------------------
	.newgraduate-title1 (新卒採用ページ用ナビ・ページ先頭見出し)
------------------------------------------------- */

.newgraduate-title1 {
	max-width: 1005px;
	height: 173px;
	margin: 0 auto;
	display: flex;
	align-items: center;
}
.newgraduate-title1 .title {
	padding-left: 14px;
}
.newgraduate-title1 .title .text1 {
	display: block;
	font-size: 30px;
	letter-spacing: 0.01em;
	color: #49AD9B;
	line-height: 1;
	font-family: 'Roboto';
	font-weight: 900;
}
.newgraduate-title1 .title .text2 {
	margin-top: 11px;
	display: block;
	font-size: 40px;
	font-weight: bold;
	line-height: 1;
}

@media screen and (max-width:740px) {
	.newgraduate-title1 {
		height: 138px;
		justify-content: center;
	}
	.newgraduate-title1 .title {
		padding-left: 0;
		text-align: center;
	}
	.newgraduate-title1 .title .text1 {
		font-size: 22px;
	}
	.newgraduate-title1 .title .text2 {
		margin-top: 19px;
		font-size: 25px;
	}
}

/* -------------------------------------------------
	.newgraduate-title1 (新卒採用ページ用・テープ付き見出し)
------------------------------------------------- */

.newgraduate-htype1 {
	position: relative;
}
.newgraduate-htype1::before {
	width: 124px;
	height: 38px;
	background: url("../img/deco_01.png") no-repeat 0 0 / contain;
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	top: -24px;
	transform: translateX(-50%);
	z-index: 4;
}
.newgraduate-htype1 .w1065 {
	max-width: 1065px;
	margin: 0 auto;
	display: block;
	overflow: hidden;
}
.newgraduate-htype1 .border {
	max-width: 1005px;
	margin: 0 auto;
	padding: 33px 0 29px;
	font-size: 30px;
	font-weight: bold;
	line-height: 1;
	color: #fff;
	text-align: center;
	display: block;
	background: #346DAF;
	position: relative;
	z-index: 2;
}
.newgraduate-htype1 .border::before,
.newgraduate-htype1 .border::after {
	width: 34px;
	height: 100%;
	content: "";
	display: block;
	box-sizing: border-box;
	background: #346DAF;
	position: absolute;
	top: 0;
}
.newgraduate-htype1 .border::before {
	right: calc(100% - 4px);
	border-right: solid 4px #fff;
}
.newgraduate-htype1 .border::after {
	left: calc(100% - 4px);
	border-left: solid 4px #fff;
}

@media screen and (max-width:740px) {
	.newgraduate-htype1 {
		margin-top: 15px;
	}
	.newgraduate-htype1 .border {
		padding: 29px 0 25px;
		font-size: 22px;
	}
	.newgraduate-htype1.sp-lh .border {
		padding: 25px 0 21px;
		line-height: calc(33 / 22);
	}
	.newgraduate-htype1 .border::before,
	.newgraduate-htype1 .border::after {
		width: 3px;
		background: #fff;
	}
	.newgraduate-htype1 .border::before {
		right: auto;
		left: calc(20 var(--spp));
		border: none;
	}
	.newgraduate-htype1 .border::after {
		left: auto;
		right: calc(20 var(--spp));
		border: none;
	}
}

/* -------------------------------------------------
	#newgraduate-mynavi (新卒採用ページ用・各ページ共通最下部マイナビバナー)
------------------------------------------------- */

#newgraduate-mynavi {
	background: #D1EBF7;
	position: relative;
	z-index: 40;
}
#newgraduate-mynavi .border {
	max-width: 1005px;
	margin: 0 auto;
	padding: 53px 0 51px;
	box-sizing: border-box;
	border: solid 4px #fff;
	border-top: none;
}
#newgraduate-mynavi .border a {
	width: 325px;
	margin: 0 auto;
	display: block;
	background: #fff;
}
#newgraduate-mynavi .border a img {
	width: 100%;
}

@media print, screen and (min-width:741px) {
	#newgraduate-mynavi .border a:hover img {
		opacity: 0.6;
	}
}

@media screen and (max-width:740px) {
	#newgraduate-mynavi .border {
		padding: 30px 0 29px;
		border-width: 2px;
	}
	#newgraduate-mynavi .border a {
		width: 264px;
	}
}

/* -------------------------------------------------
	#newgraduate-bottomnavi (新卒採用ページ用・各ページ共通最下部メニュー一覧)
------------------------------------------------- */

#newgraduate-bottomnavi {
	padding: 30px 0 45px;
	background: #D1EBF7;
	position: relative;
	z-index: 40;
}

#newgraduate-bottomnavi .headline {
	margin-bottom: 34px;
	border-bottom: solid 1px #707070;
}
#newgraduate-bottomnavi .headline a {
	padding: 0 0 14px 24px;
	display: inline-block;
	color: #333;
	line-height: 1;
	font-size: 18px;
	font-weight: bold;
	background: url("../img/arrow_01.svg") no-repeat 9px 0.1em / 7px auto;
}

#newgraduate-bottomnavi .cate {
	margin-bottom: 20px;
	font-family: 'Roboto';
	font-weight: 700;
	font-size: 22px;
	color: #737090;
	line-height: 1;
}
#newgraduate-bottomnavi .cate::after {
	width: 31px;
	height: 5px;
	margin-left: 9px;
	content: "";
	display: inline-block;
	background: #737090;
	vertical-align: 0.1em;
}

#newgraduate-bottomnavi ul li .text {
	padding-left: 15px;
	display: inline-block;
	font-size: 16px;
	line-height: 2;
	color: #9B9B9B;
	background: url("../img/arrow_01.svg") no-repeat left 0.6em / 7px auto;
}
#newgraduate-bottomnavi ul li a.text {
	color: #333;
}

@media print, screen and (min-width:741px) {
	#newgraduate-bottomnavi .col3 {
		display: flex;
	}
	#newgraduate-bottomnavi .col3 .col:nth-child(1) {
		margin-left: 27px;
	}
	#newgraduate-bottomnavi .col3 .col:nth-child(2) {
		margin-left: 105px;
	}
	#newgraduate-bottomnavi .col3 .col:nth-child(3) {
		margin-left: 150px;
	}
	
	#newgraduate-bottomnavi ul li a.text:hover {
		text-decoration: underline;
	}
}

@media print, screen and (min-width:741px) and (max-width:900px) {
	#newgraduate-bottomnavi .col3 {
		gap: 0 40px;
	}
	#newgraduate-bottomnavi .col3 .col:nth-child(1) {
		margin-left: 24px;
	}
	#newgraduate-bottomnavi .col3 .col:nth-child(2),
	#newgraduate-bottomnavi .col3 .col:nth-child(3) {
		margin-left: 0;
	}
}

@media screen and (max-width:740px) {
	#newgraduate-bottomnavi {
		padding: 35px 0 38px;
	}

	#newgraduate-bottomnavi .headline {
		margin-bottom: 19px;
	}
	#newgraduate-bottomnavi .headline a {
		padding: 0 0 16px 24px;
	}

	#newgraduate-bottomnavi .col + .col {
		margin-top: 12px;
	}
	
	#newgraduate-bottomnavi .cate {
		margin: 0 0 10px 24px;
		font-size: 20px;
	}
	#newgraduate-bottomnavi .cate::after {
		display: none;
	}

	#newgraduate-bottomnavi ul li .text {
		margin-left: 52px;
		font-size: 15px;
	}
	#newgraduate-bottomnavi ul li a.text {
		font-weight: bold;
	}
}

/* -------------------------------------------------
	追随マイナビバナー
------------------------------------------------- */

@media print, screen and (min-width:741px) {
	#pc-side-mynavi {
		width: 88px;
		display: block;
		position: fixed;
		right: 0;
		top: 50%;
		z-index: 30;
	}
	#pc-side-mynavi img {
		width: 100%;
	}
}

@media screen and (max-width:740px) {
	#sp-bottom-mynavi {
		width: 100%;
		display: block;
		position: fixed;
		left: 0;
		bottom: 0;
		z-index: 30;
	}
	#sp-bottom-mynavi img {
		width: 100%;
	}
}

/* -------------------------------------------------
	左右に白ボーダーを付与したボックス
------------------------------------------------- */

.box-side-border {
	position: relative;
}
.box-side-border::before,
.box-side-border::after {
	width: 4px;
	height: 100%;
	content: "";
	display: block;
	background: #fff;
	position: absolute;
	top: 0;
}
.box-side-border::before {
	left: 0;
}
.box-side-border::after {
	right: 0;
}

@media print, screen and (min-width:741px) {
	
}

@media screen and (max-width:740px) {
	.box-side-border::before,
	.box-side-border::after {
		width: 3px;
	}
}
